Query Withdrawal Order (Japan)
Query a single Japanese Yen (JPY) withdrawal order by merchant order ID.
Request Information
- Request URL:
/gateway/api/v2/payouts/{payout_cl_id} - Method:
GET
Request Headers
| Parameter | Type | Description |
|---|---|---|
| Authorization | String | {authorization} Authorization token assigned to the platform by the system |
Path Parameters
| Parameter | Required | Type | Description |
|---|---|---|---|
| payout_cl_id | Yes | String | Merchant Order ID |
Response Example
Successful Response
{
"error_code": "0000",
"data": {
"payout_id": "DEMOPO0123456",
"payout_cl_id": "payout_20260112001",
"amount": 50000,
"fee": 2500,
"status": 3,
"error_msg": "",
"create_time": 1737543600,
"success_time": 1737543700
}
}
Error Response Example
{
"error_code": "0050",
"error_msg": "查无订单!"
}
Response Parameter Description
| Parameter | Type | Description |
|---|---|---|
| error_code | String | Error code, see Global Error Codes |
| error_msg | String | Error message (returned when error_code is not "0000") |
| payout_id | String | Platform Order ID |
| payout_cl_id | String | Merchant Order ID |
| amount | Int | Submitted amount |
| fee | Int | Transaction fee |
| status | Int | Order status (1: Pending, 2: Processing, 3: Success, 4: Cancelled) |
| error_msg | String | Error message (returned when withdrawal fails) |
| create_time | Int | Creation time (Unix timestamp) |
| success_time | Int | Transfer success time (Unix timestamp) |
Remarks
authorizationis the authorization token assigned to the platform by the system. If you have not obtained it, please contact system personnel- Amount is in Japanese Yen (cents)